maven.genapp.resources=${plugin.resources}/default

maven.genapp.prompt.template=Enter a project template to use:

maven.genapp.prompt.id=Please specify an id for your application: 
maven.genapp.prompt.name=Please specify a name for your application: 
maven.genapp.prompt.package=Please specify the package for your application: 

maven.genapp.default.template=default

maven.genapp.default.id=app
maven.genapp.default.name=Example Application
maven.genapp.default.package=example.app